Bug 110109 - Update port: mail/qmail add a boot script with rcNG support
Update port: mail/qmail add a boot script with rcNG support
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Renato Botelho
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-08 23:40 UTC by v.velox
Modified: 2007-07-28 15:00 UTC (History)
0 users

See Also:


Attachments
mail-qmail.diff (3.66 KB, patch)
2007-03-08 23:40 UTC, v.velox
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description v.velox 2007-03-08 23:40:02 UTC

Currently none of the files install in /var/qmail/boot provide rcNG support. This one adds on to it that does.

How-To-Repeat: 

1: install a non-ldap qmail
2:
2: copy /var/qmail/boot/rcNG to /var/qmail/rc
3: less /var/qmail/rc to look at aviable rc.conf variables
4: configure rc.conf
5: enjoy
Comment 1 Edwin Groothuis freebsd_committer 2007-03-08 23:40:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

Over to maintainer
Comment 2 Renato Botelho freebsd_committer 2007-04-13 15:07:47 UTC
State Changed
From-To: open->analyzed

I'm a bit busy right now to make all necessary tests, sorry. I'll do it 
ASAP.
Comment 3 dfilter freebsd_committer 2007-07-28 14:50:24 UTC
garga       2007-07-28 13:50:18 UTC

  FreeBSD ports repository

  Modified files:
    mail/qmail           Makefile pkg-plist 
  Added files:
    mail/qmail/files     rcNG 
  Log:
  - Add a rcNG startup script to ${PREFIX}/boot
  
  PR:             ports/110109
  Submitted by:   kitsune <v.velox@vvelox.net>
  
  Revision  Changes    Path
  1.122     +3 -0      ports/mail/qmail/Makefile
  1.1       +83 -0     ports/mail/qmail/files/rcNG (new)
  1.15      +2 -1      ports/mail/qmail/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Renato Botelho freebsd_committer 2007-07-28 14:50:34 UTC
State Changed
From-To: analyzed->closed

Committed. Thanks!